CREATE TABLE egp_catalog_cat_attach_int (
    INTERFACE_TABLE_UNIQUE_ID    NUMBER(18, 0) ,
    BATCH_ID                     NUMBER(18, 0) ,
    THREAD_NUMBER                NUMBER(18, 0) ,
    TRANSACTION_TYPE             VARCHAR2(40)  ,
    PROCESS_STATUS               NUMBER(18, 0) ,
    PREPROCESS_THREAD_NUMBER     NUMBER(18, 0) ,
    ENTITY_TYPE                  VARCHAR2(400) ,
    CATALOG_CODE                 VARCHAR2(120) ,
    CATALOG_ID                   NUMBER(18, 0) ,
    CATEGORY_CODE                VARCHAR2(3280),
    CATEGORY_ID                  NUMBER(18, 0) ,
    BATCH_DOC_NAME               VARCHAR2(4000),
    ATTACHMENT_CATEGORY          VARCHAR2(120) ,
    NEW_ATTACHMENT_CATEGORY      VARCHAR2(120) ,
    TITLE                        VARCHAR2(320) ,
    NEW_TITLE                    VARCHAR2(320) ,
    DESCRIPTION                  VARCHAR2(1020),
    FILE_TYPE                    VARCHAR2(120) ,
    FILE_TYPE_NAME               VARCHAR2(320) ,
    FILE_URL_TEXT                CLOB          ,
    NEW_FILE_URL_TEXT            CLOB          ,
    SHARED                       VARCHAR2(4)   ,
    PRIMARY_CATEGORY_FLAG        VARCHAR2(4)   ,
    ERROR_MSG_CODE               VARCHAR2(200) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    CREATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    REQUEST_ID                   NUMBER(18, 0) ,
    PROGRAM_NAME                 VARCHAR2(120) ,
    PROGRAM_APP_NAME             VARCHAR2(200) ,
    JOB_DEFINITION_NAME          VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE       VARCHAR2(3600),
    LOAD_REQUEST_ID              NUMBER(18, 0) ,
    ATTRIBUTE1                   VARCHAR2(600) ,
    ATTRIBUTE2                   VARCHAR2(600) ,
    ATTRIBUTE3                   VARCHAR2(600) ,
    ATTRIBUTE4                   VARCHAR2(600) ,
    ATTRIBUTE5                   VARCHAR2(600) ,
    ATTRIBUTE6                   VARCHAR2(600) ,
    ATTRIBUTE7                   VARCHAR2(600) ,
    ATTRIBUTE8                   VARCHAR2(600) ,
    ATTRIBUTE9                   VARCHAR2(600) ,
    ATTRIBUTE10                  VARCHAR2(600) ,
    ATTRIBUTE11                  VARCHAR2(600) ,
    ATTRIBUTE12                  VARCHAR2(600) ,
    ATTRIBUTE13                  VARCHAR2(600) ,
    ATTRIBUTE14                  VARCHAR2(600) ,
    ATTRIBUTE15                  VARCHAR2(600) ,
    ATTRIBUTE16                  VARCHAR2(600) ,
    ATTRIBUTE17                  VARCHAR2(600) ,
    ATTRIBUTE18                  VARCHAR2(600) ,
    ATTRIBUTE19                  VARCHAR2(600) ,
    ATTRIBUTE20                  VARCHAR2(600) ,
    ATTRIBUTE21                  VARCHAR2(600) ,
    ATTRIBUTE22                  VARCHAR2(600) ,
    ATTRIBUTE23                  VARCHAR2(600) ,
    ATTRIBUTE24                  VARCHAR2(600) ,
    ATTRIBUTE25                  VARCHAR2(600) ,
    ATTRIBUTE26                  VARCHAR2(600) ,
    ATTRIBUTE27                  VARCHAR2(600) ,
    ATTRIBUTE28                  VARCHAR2(600) ,
    ATTRIBUTE29                  VARCHAR2(600) ,
    ATTRIBUTE30                  VARCHAR2(600) ,
    ATTRIBUTE31                  VARCHAR2(600) ,
    ATTRIBUTE32                  VARCHAR2(600) ,
    ATTRIBUTE33                  VARCHAR2(600) ,
    ATTRIBUTE34                  VARCHAR2(600) ,
    ATTRIBUTE35                  VARCHAR2(600) ,
    ATTRIBUTE36                  VARCHAR2(600) ,
    ATTRIBUTE37                  VARCHAR2(600) ,
    ATTRIBUTE38                  VARCHAR2(600) ,
    ATTRIBUTE39                  VARCHAR2(600) ,
    ATTRIBUTE40                  VARCHAR2(600) ,
    ATTRIBUTE41                  VARCHAR2(600) ,
    ATTRIBUTE42                  VARCHAR2(600) ,
    ATTRIBUTE43                  VARCHAR2(600) ,
    ATTRIBUTE44                  VARCHAR2(600) ,
    ATTRIBUTE45                  VARCHAR2(600) ,
    ATTRIBUTE46                  VARCHAR2(600) ,
    ATTRIBUTE47                  VARCHAR2(600) ,
    ATTRIBUTE48                  VARCHAR2(600) ,
    ATTRIBUTE49                  VARCHAR2(600) ,
    ATTRIBUTE50                  VARCHAR2(600) ,
    ATTRIBUTE51                  VARCHAR2(600) ,
    ATTRIBUTE52                  VARCHAR2(600) ,
    ATTRIBUTE53                  VARCHAR2(600) ,
    ATTRIBUTE54                  VARCHAR2(600) ,
    ATTRIBUTE55                  VARCHAR2(600) ,
    ATTRIBUTE56                  VARCHAR2(600) ,
    ATTRIBUTE57                  VARCHAR2(600) ,
    ATTRIBUTE58                  VARCHAR2(600) ,
    ATTRIBUTE59                  VARCHAR2(600) ,
    ATTRIBUTE60                  VARCHAR2(600) ,
    ATTRIBUTE61                  VARCHAR2(600) ,
    ATTRIBUTE62                  VARCHAR2(600) ,
    ATTRIBUTE63                  VARCHAR2(600) ,
    ATTRIBUTE64                  VARCHAR2(600) ,
    ATTRIBUTE65                  VARCHAR2(600) ,
    ATTRIBUTE66                  VARCHAR2(600) ,
    ATTRIBUTE67                  VARCHAR2(600) ,
    ATTRIBUTE68                  VARCHAR2(600) ,
    ATTRIBUTE69                  VARCHAR2(600) ,
    ATTRIBUTE70                  VARCHAR2(600) ,
    ATTRIBUTE71                  VARCHAR2(600) ,
    ATTRIBUTE72                  VARCHAR2(600) ,
    ATTRIBUTE73                  VARCHAR2(600) ,
    ATTRIBUTE74                  VARCHAR2(600) ,
    ATTRIBUTE75                  VARCHAR2(600) ,
    ATTRIBUTE76                  VARCHAR2(600) ,
    ATTRIBUTE77                  VARCHAR2(600) ,
    ATTRIBUTE78                  VARCHAR2(600) ,
    ATTRIBUTE79                  VARCHAR2(600) ,
    ATTRIBUTE80                  VARCHAR2(600) ,
    ATTRIBUTE81                  VARCHAR2(600) ,
    ATTRIBUTE82                  VARCHAR2(600) ,
    ATTRIBUTE83                  VARCHAR2(600) ,
    ATTRIBUTE84                  VARCHAR2(600) ,
    ATTRIBUTE85                  VARCHAR2(600) ,
    ATTRIBUTE86                  VARCHAR2(600) ,
    ATTRIBUTE87                  VARCHAR2(600) ,
    ATTRIBUTE88                  VARCHAR2(600) ,
    ATTRIBUTE89                  VARCHAR2(600) ,
    ATTRIBUTE90                  VARCHAR2(600) ,
    ATTRIBUTE91                  VARCHAR2(600) ,
    ATTRIBUTE92                  VARCHAR2(600) ,
    ATTRIBUTE93                  VARCHAR2(600) ,
    ATTRIBUTE94                  VARCHAR2(600) ,
    ATTRIBUTE95                  VARCHAR2(600) ,
    ATTRIBUTE96                  VARCHAR2(600) ,
    ATTRIBUTE97                  VARCHAR2(600) ,
    ATTRIBUTE98                  VARCHAR2(600) ,
    ATTRIBUTE99                  VARCHAR2(600) ,
    ATTRIBUTE100                 VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1            NUMBER        ,
    ATTRIBUTE_NUMBER2            NUMBER        ,
    ATTRIBUTE_NUMBER3            NUMBER        ,
    ATTRIBUTE_NUMBER4            NUMBER        ,
    ATTRIBUTE_NUMBER5            NUMBER        ,
    ATTRIBUTE_NUMBER6            NUMBER        ,
    ATTRIBUTE_NUMBER7            NUMBER        ,
    ATTRIBUTE_NUMBER8            NUMBER        ,
    ATTRIBUTE_NUMBER9            NUMBER        ,
    ATTRIBUTE_NUMBER10           NUMBER        ,
    ATTRIBUTE_DATE1              DATE          ,
    ATTRIBUTE_DATE2              DATE          ,
    ATTRIBUTE_DATE3              DATE          ,
    ATTRIBUTE_DATE4              DATE          ,
    ATTRIBUTE_DATE5              DATE          ,
    ATTRIBUTE_DATE6              DATE          ,
    ATTRIBUTE_DATE7              DATE          ,
    ATTRIBUTE_DATE8              DATE          ,
    ATTRIBUTE_DATE9              DATE          ,
    ATTRIBUTE_DATE10             DATE          ,
    ATTRIBUTE_TIMESTAMP1         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP6         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP7         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP8         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP9         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP10        TIMESTAMP(6)  ,
    ATTRIBUTE_CATEGORY           VARCHAR2(600) ,
    INTERFACE_TABLE_UNIQUE_ID    NUMBER(18, 0) ,
    BATCH_ID                     NUMBER(18, 0) ,
    THREAD_NUMBER                NUMBER(18, 0) ,
    TRANSACTION_TYPE             VARCHAR2(40)  ,
    PROCESS_STATUS               NUMBER(18, 0) ,
    PREPROCESS_THREAD_NUMBER     NUMBER(18, 0) ,
    ENTITY_TYPE                  VARCHAR2(400) ,
    CATALOG_CODE                 VARCHAR2(120) ,
    CATALOG_ID                   NUMBER(18, 0) ,
    CATEGORY_CODE                VARCHAR2(3280),
    CATEGORY_ID                  NUMBER(18, 0) ,
    BATCH_DOC_NAME               VARCHAR2(4000),
    ATTACHMENT_CATEGORY          VARCHAR2(120) ,
    TITLE                        VARCHAR2(320) ,
    DESCRIPTION                  VARCHAR2(1020),
    FILE_TYPE                    VARCHAR2(120) ,
    FILE_TYPE_NAME               VARCHAR2(320) ,
    FILE_URL_TEXT                CLOB          ,
    SHARED                       VARCHAR2(4)   ,
    PRIMARY_CATEGORY_FLAG        VARCHAR2(4)   ,
    ERROR_MSG_CODE               VARCHAR2(200) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    CREATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    REQUEST_ID                   NUMBER(18, 0) ,
    PROGRAM_NAME                 VARCHAR2(120) ,
    PROGRAM_APP_NAME             VARCHAR2(200) ,
    JOB_DEFINITION_NAME          VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE       VARCHAR2(3600),
    LOAD_REQUEST_ID              NUMBER(18, 0) ,
    ATTRIBUTE1                   VARCHAR2(600) ,
    ATTRIBUTE2                   VARCHAR2(600) ,
    ATTRIBUTE3                   VARCHAR2(600) ,
    ATTRIBUTE4                   VARCHAR2(600) ,
    ATTRIBUTE5                   VARCHAR2(600) ,
    ATTRIBUTE6                   VARCHAR2(600) ,
    ATTRIBUTE7                   VARCHAR2(600) ,
    ATTRIBUTE8                   VARCHAR2(600) ,
    ATTRIBUTE9                   VARCHAR2(600) ,
    ATTRIBUTE10                  VARCHAR2(600) ,
    ATTRIBUTE11                  VARCHAR2(600) ,
    ATTRIBUTE12                  VARCHAR2(600) ,
    ATTRIBUTE13                  VARCHAR2(600) ,
    ATTRIBUTE14                  VARCHAR2(600) ,
    ATTRIBUTE15                  VARCHAR2(600) ,
    ATTRIBUTE16                  VARCHAR2(600) ,
    ATTRIBUTE17                  VARCHAR2(600) ,
    ATTRIBUTE18                  VARCHAR2(600) ,
    ATTRIBUTE19                  VARCHAR2(600) ,
    ATTRIBUTE20                  VARCHAR2(600) ,
    ATTRIBUTE21                  VARCHAR2(600) ,
    ATTRIBUTE22                  VARCHAR2(600) ,
    ATTRIBUTE23                  VARCHAR2(600) ,
    ATTRIBUTE24                  VARCHAR2(600) ,
    ATTRIBUTE25                  VARCHAR2(600) ,
    ATTRIBUTE26                  VARCHAR2(600) ,
    ATTRIBUTE27                  VARCHAR2(600) ,
    ATTRIBUTE28                  VARCHAR2(600) ,
    ATTRIBUTE29                  VARCHAR2(600) ,
    ATTRIBUTE30                  VARCHAR2(600) ,
    ATTRIBUTE31                  VARCHAR2(600) ,
    ATTRIBUTE32                  VARCHAR2(600) ,
    ATTRIBUTE33                  VARCHAR2(600) ,
    ATTRIBUTE34                  VARCHAR2(600) ,
    ATTRIBUTE35                  VARCHAR2(600) ,
    ATTRIBUTE36                  VARCHAR2(600) ,
    ATTRIBUTE37                  VARCHAR2(600) ,
    ATTRIBUTE38                  VARCHAR2(600) ,
    ATTRIBUTE39                  VARCHAR2(600) ,
    ATTRIBUTE40                  VARCHAR2(600) ,
    ATTRIBUTE41                  VARCHAR2(600) ,
    ATTRIBUTE42                  VARCHAR2(600) ,
    ATTRIBUTE43                  VARCHAR2(600) ,
    ATTRIBUTE44                  VARCHAR2(600) ,
    ATTRIBUTE45                  VARCHAR2(600) ,
    ATTRIBUTE46                  VARCHAR2(600) ,
    ATTRIBUTE47                  VARCHAR2(600) ,
    ATTRIBUTE48                  VARCHAR2(600) ,
    ATTRIBUTE49                  VARCHAR2(600) ,
    ATTRIBUTE50                  VARCHAR2(600) ,
    ATTRIBUTE51                  VARCHAR2(600) ,
    ATTRIBUTE52                  VARCHAR2(600) ,
    ATTRIBUTE53                  VARCHAR2(600) ,
    ATTRIBUTE54                  VARCHAR2(600) ,
    ATTRIBUTE55                  VARCHAR2(600) ,
    ATTRIBUTE56                  VARCHAR2(600) ,
    ATTRIBUTE57                  VARCHAR2(600) ,
    ATTRIBUTE58                  VARCHAR2(600) ,
    ATTRIBUTE59                  VARCHAR2(600) ,
    ATTRIBUTE60                  VARCHAR2(600) ,
    ATTRIBUTE61                  VARCHAR2(600) ,
    ATTRIBUTE62                  VARCHAR2(600) ,
    ATTRIBUTE63                  VARCHAR2(600) ,
    ATTRIBUTE64                  VARCHAR2(600) ,
    ATTRIBUTE65                  VARCHAR2(600) ,
    ATTRIBUTE66                  VARCHAR2(600) ,
    ATTRIBUTE67                  VARCHAR2(600) ,
    ATTRIBUTE68                  VARCHAR2(600) ,
    ATTRIBUTE69                  VARCHAR2(600) ,
    ATTRIBUTE70                  VARCHAR2(600) ,
    ATTRIBUTE71                  VARCHAR2(600) ,
    ATTRIBUTE72                  VARCHAR2(600) ,
    ATTRIBUTE73                  VARCHAR2(600) ,
    ATTRIBUTE74                  VARCHAR2(600) ,
    ATTRIBUTE75                  VARCHAR2(600) ,
    ATTRIBUTE76                  VARCHAR2(600) ,
    ATTRIBUTE77                  VARCHAR2(600) ,
    ATTRIBUTE78                  VARCHAR2(600) ,
    ATTRIBUTE79                  VARCHAR2(600) ,
    ATTRIBUTE80                  VARCHAR2(600) ,
    ATTRIBUTE81                  VARCHAR2(600) ,
    ATTRIBUTE82                  VARCHAR2(600) ,
    ATTRIBUTE83                  VARCHAR2(600) ,
    ATTRIBUTE84                  VARCHAR2(600) ,
    ATTRIBUTE85                  VARCHAR2(600) ,
    ATTRIBUTE86                  VARCHAR2(600) ,
    ATTRIBUTE87                  VARCHAR2(600) ,
    ATTRIBUTE88                  VARCHAR2(600) ,
    ATTRIBUTE89                  VARCHAR2(600) ,
    ATTRIBUTE90                  VARCHAR2(600) ,
    ATTRIBUTE91                  VARCHAR2(600) ,
    ATTRIBUTE92                  VARCHAR2(600) ,
    ATTRIBUTE93                  VARCHAR2(600) ,
    ATTRIBUTE94                  VARCHAR2(600) ,
    ATTRIBUTE95                  VARCHAR2(600) ,
    ATTRIBUTE96                  VARCHAR2(600) ,
    ATTRIBUTE97                  VARCHAR2(600) ,
    ATTRIBUTE98                  VARCHAR2(600) ,
    ATTRIBUTE99                  VARCHAR2(600) ,
    ATTRIBUTE100                 VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1            NUMBER        ,
    ATTRIBUTE_NUMBER2            NUMBER        ,
    ATTRIBUTE_NUMBER3            NUMBER        ,
    ATTRIBUTE_NUMBER4            NUMBER        ,
    ATTRIBUTE_NUMBER5            NUMBER        ,
    ATTRIBUTE_NUMBER6            NUMBER        ,
    ATTRIBUTE_NUMBER7            NUMBER        ,
    ATTRIBUTE_NUMBER8            NUMBER        ,
    ATTRIBUTE_NUMBER9            NUMBER        ,
    ATTRIBUTE_NUMBER10           NUMBER        ,
    ATTRIBUTE_DATE1              DATE          ,
    ATTRIBUTE_DATE2              DATE          ,
    ATTRIBUTE_DATE3              DATE          ,
    ATTRIBUTE_DATE4              DATE          ,
    ATTRIBUTE_DATE5              DATE          ,
    ATTRIBUTE_DATE6              DATE          ,
    ATTRIBUTE_DATE7              DATE          ,
    ATTRIBUTE_DATE8              DATE          ,
    ATTRIBUTE_DATE9              DATE          ,
    ATTRIBUTE_DATE10             DATE          ,
    ATTRIBUTE_TIMESTAMP1         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP6         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP7         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP8         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP9         TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP10        TIMESTAMP(6)  ,
    ATTRIBUTE_CATEGORY           VARCHAR2(600) ,
    NEW_ATTACHMENT_CATEGORY      VARCHAR2(120) ,
    NEW_TITLE                    VARCHAR2(320) ,
    NEW_FILE_URL_TEXT            CLOB          
);
